<?xml version="1.0" encoding="iso-8859-1"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
    "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en">
<!-- File/Synopsis/PTree/o.hh.html -->
<!-- this view was generated by FileIndex -->
<head>
<meta content="text/html; charset=iso-8859-1" http-equiv="Content-Type"/>
<title >Synopsis - Synopsis/PTree/o.hh</title>
<link href="../../../style.css" type="text/css" rel="stylesheet" />
</head>
<body class="FileIndex">
<b >Synopsis/PTree/o.hh</b>
<div><a href="../../../Source/Synopsis/PTree/o.hh.html" target="content">source code</a></div>
<div><a href="../../../FileDetails/Synopsis/PTree/o.hh.html" target="content">details</a></div>
<div class="heading">Declarations</div>
<div class="href"><a href="../../../Scopes/global.html#nconc_lN_S_cNode_S_r" target="content" title="(function template)">nconc</a></div><div class="href"><a href="../../../Scopes/global.html#snoc_lNode_S_cNode_S_r" target="content" title="(function)">snoc</a></div>
</body>
</html>
